The Cave

17 Aug

ECMAscript 4.0 is Dead?

Huh. ECMAscript 3.1 instead of the major jump to 4.0? Douglas Crockford cites premature standardization as an evil (which it is) to be avoided (rightly) calling this a wise change of course. Still reading up on what happened, but so far I think I agree.

FacebookGoogle GmailGoogle BookmarksTechnorati FavoritesTwitterHotmailYahoo MailYahoo MessengerWordPressStumbleUponRedditEmailInstapaperGoogle+Share

Comments are closed.

© 2014 The Cave | Entries (RSS) and Comments (RSS)

GPS Reviews and news from GPS Gazettewordpress logo